BODY,html{
	font-family : "verdana";
	
	color:#FFFFFF;
	background-color: #5b544e;
	font-size: 10px;
height: 100%;
width: 100%;

}
BODY,h1,h2,h3{
padding:0;
margin:0;
}
.bandeau-haut{
vertical-align:middle;
color:#FFFFFF;
	background-color:#5b544e;
	height:60px;
	padding:0;

	
}

.conteneur-videos{
margin-left: auto;
margin-right: auto;
height:100%;
min-height:100%;
width:474px;
background-color:#ffffff;
border: 1px solid #333333;

}


.texte-bandeau-haut{
padding:10px;
color:#FFFFFF;
font-weight:normal;
}

.main{

	background-image: url(images/fond.jpg);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	height:619px;

}

.contenu{

position:absolute;
right:14%;
width:590px;
margin-top:30px;
margin-right:8px;

	}

.conteneur-clip{
	color:#FFFFFF;
	background-image: url(images/fond-vignettes.gif);
	background-repeat: no-repeat;
	float:right;
	
	margin:6px 10px 4px 6px;
	padding-top:6px;
	text-align:center;
	font-weight:bold;
	height:162px;
	width:174px;
	background-position: top;
	}

.logo{
float: left;
margin-right:20px;
  }
  
  .texte{

  }
  
.logo{
float:left;}

h1{
	
	font-weight:bold;
	text-align: left;
	font-size: 10px;
	display:inline;
	
	
	
}
h2, h3{
margin:0;
padding:0;
font-weight:normal;
font-size: 9px;
display:inline;
}

h4{
background-color:#EEEEEE;
color:#333333;
font-size: 10px;
display:inline;
}
/* LIENS */
a:link, a:visited, a:hover, a:active, a:focus   {  
	color: #888888;
text-decoration:none }


   .conteneur-clip a{color: #222222!important;}
      .conteneur-clip a:hover{color: #ed1d24!important;}


.gros-titre{

	font-size: 16px;
	font-weight: bold;
	padding-bottom:18px;
	color: #FFFFFF;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left;
	}
	
